LibreOffice LibreOffice 24.8 SDK API Reference

Loading...
Searching...
No Matches
Variables
org::libreoffice::embindtest::Constants Constant Group Reference

## Variables
const boolean | Boolean = True
const byte | Byte = -12
const short | Short = -1234
const unsigned short | UnsignedShort = 54321
const long | Long = -123456
const unsigned long | UnsignedLong = 3456789012
const hyper | Hyper = -123456789
const unsigned hyper | UnsignedHyper = 9876543210
const float | Float = -10.25
const double | Double = 100.5

## Variable Documentation

## ◆ Boolean

const boolean Boolean = True

## ◆ Byte

const byte Byte = -12

## ◆ Double

const double Double = 100.5

## ◆ Float

const float Float = -10.25

## ◆ Hyper

const hyper Hyper = -123456789

## ◆ Long

const long Long = -123456

## ◆ Short

const short Short = -1234

## ◆ UnsignedHyper

const unsigned hyper UnsignedHyper = 9876543210

## ◆ UnsignedLong

const unsigned long UnsignedLong = 3456789012

## ◆ UnsignedShort

const unsigned short UnsignedShort = 54321